/* Add to set "hasLayout"
++++++++++++++++++++++++*/

#content .form-item, 
#feature ul#slides-nav li, 
.front .view-staff-profiles-page, 
.front .view-staff-profiles-page .view-content/*, 
.front .view-staff-profiles-page .view-footer*/, 
.view-staff-profiles-page .view-filters .views-exposed-widgets, 
.view-publications .views-exposed-widget, 
#content .form-item .form-radios label, 
#content-area .view-publications .sort ul li {
  zoom: 1;
}

/* Add to fix "double floated margin" bug
++++++++++++++++++++++++*/

#search .form-item, 
#feature ul#slides-nav li {
  display: inline;
}

/* PNG transparency fixes
++++++++++++++++++++++++*/

.png {
  position: relative;
  behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
  this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
  this.src = "/sites/all/themes/msl/images/transparent.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
  this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",
  this.runtimeStyle.backgroundImage = "none")),this.pngSet=true)
  );
}


/* min-height/width > height/width
++++++++++++++++++++++++*/

#contact-us-button, 
#contact-us-button .content {
  height: 40px;
}

#feature {
  height: 230px;
}

span.readmore, 
.front .view-staff-profiles-page .views-field-title-1 span.field-content {
  height: 25px;
}

.front .view-staff-profiles-page .view-content li {
  height: 176px;
}


/* First child workarounds
++++++++++++++++++++++++*/


/* non-link hovers
++++++++++++++++++++++++*/


/* extra widths
++++++++++++++++++++++++*/

#search {
  width: 300px;
}

/* positioning tweaks
++++++++++++++++++++++++*/

#logo {
  bottom: -67px;
  left: 1px;
}

#content .form-item .form-radios input {
  top: 3px;
}


span.error {
  position: relative;
  left: -3px;
}

/* Navigation and dropdowns fixes */

a:hover {/* to stop the rollover state from "sticking" in IE6 */
  background-position: 0 0;
}

ul#main-menu li.hover ul {
  left: auto;
  top: auto;
}

#header-region ul {
  width: 960px;
  margin: 0 auto;
  position: relative;
  height: 54px;
}

#header-region li {
  width: 160px;
  height: 44px;
  position: absolute;
  bottom: 0;
  right: 0;
}

#header-region li a em {
  background-image: url("../images/nav-tabs/nav-tabs.png");
}

#header-region li a:link em, 
#header-region li a:visited em {
  background-position: -738px 0;
}

#header-region li a:hover em, 
#header-region li a:focus em, 
#header-region li a:active em {
  background-position: -738px -44px;
}

/* Misc */

#search .form-item {
  padding: 2px 0 0;
}

#feature ul#slides-nav li a {
  height: 38px;
  padding: 0;
}

#feature ul#slides-nav li a#next {
  width: 30px;
}

#feature ul#slides-nav li a#prev {
  width: 55px;
}

#feature ul#slides-nav li a span {
  display: block;
  padding: 22px 0 0;
}

.view-publications .view-filters .views-exposed-widget .views-exposed-widget {
  left: 213px;
}

.view-publications .widget-wrapper {
  width: 440px;
  padding-right: 0;
  padding-left: 213px;
}

.view-publications fieldset.year-range .legend {
  margin: 0 13px 0 0;
}

#content-area .view-publications .sort ul li {
  margin: 0 0 0 8px;
}

#content-area .view-publications .sort ul li.first-child {
  margin: 0;
  padding: 0;
  border-left: none;
}

#main span.readmore a:link, 
#main span.readmore a:visited, 
#main span.readmore a:hover, 
#main span.readmore a:focus, 
#main span.readmore a:active, 
.front #main .view-staff-profiles-page .views-field-title-1 span.field-content a:link, 
.front #main .view-staff-profiles-page .views-field-title-1 span.field-content a:visited, 
.front #main .view-staff-profiles-page .views-field-title-1 span.field-content a:hover, 
.front #main .view-staff-profiles-page .views-field-title-1 span.field-content a:focus, 
.front #main .view-staff-profiles-page .views-field-title-1 span.field-content a:active  {
  background-position: 100% 55%;
}

#sidebar {
  overflow: hidden;
}

/* admin/system styles */

/* tabs */

ul.primary li a {
  height: auto;
  background: url("../images/tabs/tab-left-ie6.jpg") no-repeat left -38px;
}

ul.primary li a .tab {
  height: auto;
  background: url("../images/tabs/tab-right-ie6.jpg") no-repeat right -38px;
}

ul.primary li a:hover {
  background: url("../images/tabs/tab-left-ie6.jpg") no-repeat left -76px;
}

ul.primary li a:hover .tab {
  background: url("../images/tabs/tab-right-ie6.jpg") no-repeat right -76px;
}

ul.primary li.active a,
ul.primary li.active a:hover {
  background: url("../images/tabs/tab-left-ie6.jpg") no-repeat left 0;
}

ul.primary li.active a .tab,
ul.primary li.active a:hover .tab {
  background: url("../images/tabs/tab-right-ie6.jpg") no-repeat right 0;
}

/** for the clock container so that it doesn't wrap
*/
#clock-container {
  width: 294px;
}